options {
        directory    "/var/named";
        forward only;
        forwarders { 146.228.10.15; 146.228.10.16 }; 
};

zone "." in {
         type master;
         file "db.cache";
};

zone "eidberg.ch." in {
        type master;
        file "db.eidberg.ch";
};

zone "60.168.192.in-addr.arpa" in {
        type master;
        file "db.192.168.60";
};

zone "0.0.127.in-addr.arpa" in {
        type master;
        file "db.127.0.0";
};
